(function($) {
    $(document).ready(function() {
        $("img").each(function() {
            if (typeof $(this).attr("alt") == "undefined") {
                $(this).attr("alt", "").attr("role", "presentation");
            }

            if ($(this).attr("alt") == "*marked_decorative*") {
                $(this).attr("alt", "").attr("role", "presentation");
            }
        });
    });
})(jQuery)